.App { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.App { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.App { flex-basis: unset; }


}


.ant6aamaa { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; height: 100%; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #FFFFFF; overflow-x: auto; overflow-y: auto; width: 100vw; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.ant6aamaa { width: 100vw; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.ant6aamaa { width: 100vw; flex-grow: unset; flex-basis: unset; }


}


.y4pfiu6x3 { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.y4pfiu6x3 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.y4pfiu6x3 { flex-basis: unset; }


}


.b0j2lmjbr { width: 0px; height: 0px; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.b0j2lmjbr { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.b0j2lmjbr { flex-basis: unset; }


}


.dne7lxibl { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; width: 100%; height: 100%; position: fixed; bottom: unset; top: 0px; right: unset; left: 0px; z-index: 301; background-color: rgba(32, 31, 38, 0.3); flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.dne7lxibl { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.dne7lxibl { flex-basis: unset; }


}


.cp_2ea9035a { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 60%; height: 70%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: rgba(255,255,255,1); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-right-radius: 30px; border-bottom-left-radius: 30px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_2ea9035a { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_2ea9035a { flex-basis: unset; }


}


.xl2x1kc2t { width: 0px; height: 0px; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.xl2x1kc2t { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.xl2x1kc2t { flex-basis: unset; }


}


.t9yr6fzey { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.t9yr6fzey { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.t9yr6fzey { flex-basis: unset; }


}


.qwpz4mzq5 { width: 0px; height: 0px; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.qwpz4mzq5 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.qwpz4mzq5 { flex-basis: unset; }


}


.x83mcylvu { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; width: 100%; height: 100%; position: fixed; bottom: unset; top: 0px; right: unset; left: 0px; z-index: 300; background-color: rgba(32, 31, 38, 0.3); flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.x83mcylvu { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.x83mcylvu { flex-basis: unset; }


}


.cp_a7e05fbf { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 60%; height: 70%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: rgba(255,255,255,1); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-right-radius: 30px; border-bottom-left-radius: 30px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_a7e05fbf { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_a7e05fbf { flex-basis: unset; }


}


.cp_72401c9f { width: 80%; height: 80%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_72401c9f { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_72401c9f { flex-basis: unset; }


}


.cp_d4963538 { display: flex; justify-content: space-between; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 15%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 30px; padding-bottom: 0px; padding-left: 30px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-right-radius: 20px; border-bottom-left-radius: 20px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_d4963538 { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 120px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_d4963538 { flex-basis: unset; }


}


.cp_6741000a { display: block; width: 40px; height: 40px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; opacity: 1; object-fit: cover; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_6741000a { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_6741000a { flex-basis: unset; }


}


.cp_218d309d { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: #000000; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 700; font-size: 40px; line-height: 48px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: left; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_218d309d { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_218d309d { flex-basis: unset; }


}


.f2q65zjvo { width: 0px; height: 0px; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.f2q65zjvo { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.f2q65zjvo { flex-basis: unset; }


}


.upmg0we1a { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.upmg0we1a { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.upmg0we1a { flex-basis: unset; }


}


.nyblf2123 { width: 0px; height: 0px; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.nyblf2123 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.nyblf2123 { flex-basis: unset; }


}


.ns729tw3w { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; width: 100%; height: 100%; position: fixed; bottom: unset; top: 0px; right: unset; left: 0px; z-index: 301; background-color: rgba(32, 31, 38, 0.3); flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.ns729tw3w { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.ns729tw3w { flex-basis: unset; }


}


.cp_4f0d98e0 { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 60%; height: 70%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: rgba(255,255,255,1); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-right-radius: 30px; border-bottom-left-radius: 30px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_4f0d98e0 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_4f0d98e0 { flex-basis: unset; }


}


.t2pq5jqe2 { width: 0px; height: 0px; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.t2pq5jqe2 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.t2pq5jqe2 { flex-basis: unset; }


}


.tt34ulffy { flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.tt34ulffy { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.tt34ulffy { flex-basis: unset; }


}


.g5nhzjug9 { width: 0px; height: 0px; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.g5nhzjug9 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.g5nhzjug9 { flex-basis: unset; }


}


.e1lv8azu2 { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; width: 100%; height: 100%; position: fixed; bottom: unset; top: 0px; right: unset; left: 0px; z-index: 300; background-color: rgba(32, 31, 38, 0.3); flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.e1lv8azu2 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.e1lv8azu2 { flex-basis: unset; }


}


.megut6xy { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 60%; height: 70%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: rgba(255,255,255,1); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-right-radius: 30px; border-bottom-left-radius: 30px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.megut6xy { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.megut6xy { flex-basis: unset; }


}


.cp_c4553f7c { width: 80%; height: 80%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_c4553f7c { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_c4553f7c { flex-basis: unset; }


}


.cp_4d97b880 { display: flex; justify-content: space-between; align-items: center; flex-direction: row; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 15%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 30px; padding-bottom: 0px; padding-left: 30px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 20px; border-top-right-radius: 20px; border-bottom-right-radius: 20px; border-bottom-left-radius: 20px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_4d97b880 { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 120px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_4d97b880 { flex-basis: unset; }


}


.meguxd3v { display: block; width: 40px; height: 40px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; opacity: 1; object-fit: cover; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.meguxd3v { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.meguxd3v { flex-basis: unset; }


}


.cp_3caef003 { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: #000000; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 700; font-size: 40px; line-height: 48px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: left; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_3caef003 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_3caef003 { flex-basis: unset; }


}


.y9w29ksfy { width: 0px; height: 0px; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.y9w29ksfy { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.y9w29ksfy { flex-basis: unset; }


}


.medlpbh4 { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 100px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: fixed; bottom: unset; top: 0px; right: unset; left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: rgba(255,255,255,1); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 4px 12px 0px rgba(0, 0, 0, 0.3); overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.medlpbh4 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.medlpbh4 { flex-basis: unset; }


}


.medlpuec { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: #000000; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 700; font-size: 30px; line-height: 36px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: left; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.medlpuec { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.medlpuec { flex-basis: unset; }


}


.cp_d59cbf84 { display: flex; justify-content: space-evenly; align-items: flex-start; flex-direction: row; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 100%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_d59cbf84 { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_d59cbf84 { flex-basis: unset; }


}


.meguexql { display: flex; justify-content: space-evenly; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 40%; height: 100%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.meguexql { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.meguexql { flex-basis: unset; }


}


.cp_459ade4a { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 80%; height: 25%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: rgba(0,0,0,1); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-right-radius: 30px; border-bottom-left-radius: 30px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_459ade4a { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 120px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_459ade4a { flex-basis: unset; }


}


.cp_c5a0a979 { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(255,255,255,1); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 700; font-size: 40px; line-height: 48px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: left; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_c5a0a979 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_c5a0a979 { flex-basis: unset; }


}


.cp_0b394ac4 { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 80%; height: 25%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: rgba(0,0,0,1); border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-right-radius: 30px; border-bottom-left-radius: 30px; border-color: transparent; border-style: unset; cursor: pointer; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_0b394ac4 { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 120px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_0b394ac4 { flex-basis: unset; }


}


.cp_425b7b51 { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: rgba(255,255,255,1); text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 700; font-size: 40px; line-height: 48px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: left; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_425b7b51 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_425b7b51 { flex-basis: unset; }


}


.cp_bebce69c { display: flex; justify-content: center; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 60%; height: 100%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 20px; padding-right: 0px; padding-bottom: 20px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-right-radius: 30px; border-bottom-left-radius: 30px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: auto; overflow-y: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_bebce69c { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; overflow-x: visible; overflow-y: visible; flex-grow: unset; flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_bebce69c { flex-basis: unset; }


}


.megv5fu9 { display: block; width: 100%; height: 100%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.megv5fu9 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.megv5fu9 { flex-basis: unset; }


}


.megv5fxq { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 100%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; padding-top: 30px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #FFFFFF; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: #F3F3F3; border-style: unset; box-shadow:  0px 0px 0px 0px transparent; overflow-x: auto; overflow-y: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.megv5fxq { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.megv5fxq { flex-basis: unset; }


}


.cp_51cd23b8 { width: 90%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 767px) {.cp_51cd23b8 { flex-basis: 0px; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_51cd23b8 { flex-basis: 0px; }


}


.megv5fui { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 100%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; padding-top: 30px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: #FFFFFF; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: #F3F3F3; border-style: unset; box-shadow:  0px 0px 0px 0px transparent; overflow-x: auto; overflow-y: auto; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.megv5fui { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.megv5fui { flex-basis: unset; }


}


.cp_e490ab63 { width: 90%; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; flex-grow: 1; flex-shrink: 0; flex-basis: 0px; }



@media (max-width: 767px) {.cp_e490ab63 { flex-basis: 0px; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_e490ab63 { flex-basis: 0px; }


}


.cp_a66288f8 { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 200px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.cp_a66288f8 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.cp_a66288f8 { flex-basis: unset; }


}


.mf1zhyus { display: block; width: auto; height: auto; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; background-color: transparent; cursor: inherit; opacity: 1; overflow-x: hidden; color: #000000; text-decoration-color: red; text-decoration-line: none; text-decoration-style: solid; font-style: normal; font-weight: 400; font-size: 14px; line-height: 25px; font-family: DM Sans,SF Pro SC,SF Pro Text,SF Pro Icons,PingFang SC,Helvetica Neue,Helvetica,Arial,sans-serif; text-align: left; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.mf1zhyus { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.mf1zhyus { flex-basis: unset; }


}


.medlqjy8 { display: flex; justify-content: start; align-items: center; flex-direction: column; flex-wrap: nowrap; row-gap: 0px; column-gap: 0px; width: 100%; height: 120px; max-width: unset; max-height: unset; min-width: unset; min-height: unset; position: relative; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; background-color: transparent; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; border-color: transparent; border-style: unset; cursor: inherit; box-shadow:  0px 0px 0px 0px transparent; overflow-x: visible; overflow-y: visible; flex-shrink: 0; flex-grow: unset; flex-basis: unset; }



@media (max-width: 767px) {.medlqjy8 { flex-basis: unset; }


}
@media (min-width: 768px) and (max-width: 1279px) {.medlqjy8 { flex-basis: unset; }


}
